https://www.youtube.com/watch?v=ZGOHUDVdmx0

https://www.youtube.com/watch?v=mnYbOrj-hLY&t=133s


$gcloud builds submit --tag gcr.io/ontotube/cicd2
$docker run --rm --env PORT=8080 -it -p 8080:8080 gcr.io/ontotube/cicd2

### Create public/private keys
$ssh-keygen -t ed25519 -C "wei.shi@annhua.org"
